# <a href="https://www.buymeacoffee.com/alltheheims"><img src="https://media0.giphy.com/media/TDQOtnWgsBx99cNoyH/giphy.gif?cid=ecf05e47ur1x0k1e7fx92l6rl0hv759qo0f84zr08vl5bnft&ep=v1_gifs_related&rid=giphy.gif&ct=s" href="https://www.buymeacoffee.com/alltheheims" width="72" height="72"></a> Feel free to feed my coffee addiction if you want. ☕

## Embark on epic quests in 'Gods Dominium' Valheim modpack! Explore QoL upgrades, tame mounts, summon ravens, battle dragons, conquer unique bosses, and claim legendary loot!

<a href="https://discord.gg/Nm5zYbEXvk"><img src="https://i.imgur.com/uyWdmYU.png" href="https://discord.gg/Nm5zYbEXvk" width="860" height="230"></a>

🌍It's a new world with the 1.2.5 update🆕

<details>
<summary><b> ❗❗❗Important </b></summary>

- The UI was done for 1920x1080;
- For 1.2.5 update, ensure you create a new profile and preferably a bew world(Upgrade World was added in the pack)
- Set GUI to 100% in Settings;
- Create a New Profile.
- Do not update any mods unless modpack gets updated;
- Advised boss progression for best experience: 

<i>
Eikthyr : Asmodeus : The Elder : Bonemass : Frigga : Balder : Moder : Kraken : Yagluth : Seeker Queen : Ash Huldra Queen : Sythrak : Ice Golem.
</i>

</details>


---

<details><summary><b><img src="https://cdn-icons-png.flaticon.com/512/4961/4961639.png" width="72" height="72"></a>Installation Instructions</b></summary>


### Manual Installation

`Note: (Manual installation is likely how you have to do this on a server, make sure BepInEx is installed on the server correctly)`

1. **Download the latest release of BepInEx.**
2. **Extract the contents of the zip file to your game's root folder.**
3. **Download the latest release of  from Thunderstore.io.**
4. **Extract the contents of the zip file to the `C:\Users\YOURUSERHERE\AppData\Roaming\r2modmanPlus-local\Valheim\profiles` folder.**
5. **Launch the game.**

### Installation through r2modman or Thunderstore Mod Manager

1. **Install [r2modman](https://valheim.thunderstore.io/package/ebkr/r2modman/)
   or [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager).**

   > For r2modman, you can also install it through the Thunderstore site.
   ![](https://i.imgur.com/s4X4rEs.png "r2modman Download")

   > For Thunderstore Mod Manager, you can also install it through the Overwolf app store
   ![](https://i.imgur.com/HQLZFp4.png "Thunderstore Mod Manager Download")

3. **Start Vanilla first; once you are in the Main Menu, you can exit.

3. **Open the Mod Manager and search for "Valheim_Gods_Dominium" under the Online
   tab.


   ![](https://i.imgur.com/2rF3hpQ.png)

3. **Select the Modpack and click the Download button to install the modpack.**
4. **Launch the game.**

</details>

<br>


<details><summary><b><img src="https://i.imgur.com/r7FD92q.png" width="72" height="72"></a>Change logs</b></summary> 

<details>
<summary> 

- Read full changelogs here: https://valheim.thunderstore.io/package/AllTheHeims/Valheim_Gods_Dominium/wiki/554-changelog/
</details>

</details>

<br>
<details>   
<summary><b><img src="https://cdn2.iconfinder.com/data/icons/smashicons-pins-locations-retro-vol-2/60/100_-Roadmap-_pin_location_map_navigation-512.png" width="72" height="72"></a>Roadmap</b></summary>


- Setting custom EXP for mobs, pickables, etc.. 🚧



- Map Pins; ⏳



- Add missing items to loottables; 🚧



- More content to be added in Epic Loot loottable; ✔️



- Quests? ⏳



- Change Weapons/Armour status; 🚧



- Custom raids; 🚧

`Added 33 new rides that can happen while exploring.`

- Custom legendaries.



</details>

`Feel free to reach out to me on discord if you need manual download assistance.`

# Author Information

### AllTheHeims

For Questions and Feedback, find me in the Valheim God's Dominium Discord.


<a href="https://discord.gg/Nm5zYbEXvk"><img src="https://i.imgur.com/fZhcuzs.jpg" href="https://discord.gg/Nm5zYbEXvk" width="256" height="256"></a>